
QGIS Application - Bug report #7279

Repository xml has a "XML Parsing Error"

2013-03-05 01:48 AM - Marcus Wittnebel

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16291

Description

If you go on http://plugins.qgis.org/plugins/plugins.xml then you get the following error:

XML Parsing Error: not well-formed

Location: http://plugins.qgis.org/plugins/plugins.xml

Line Number 2177, Column 37:        <author_name>Pavol Kapusta & Goyo</author_name>

------------------------------------^

Because i couldn't install the sextante plugin for Q-GIS.

The last shown plugin is the "Points2One" (plugins are sorted in alphabetical sequence).

History

#1 - 2013-03-06 12:04 PM - Giovanni Manghi

- Priority changed from High to Severe/Regression

#2 - 2013-03-07 12:16 AM - Marcus Wittnebel

- % Done changed from 0 to 50

Now, the XML is flawless. I think we could close the ticked ?

#3 - 2013-03-07 12:21 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
